@charset "utf-8";
/* CSS Document */
/*Page5 CC*/
#centerp5{
	background-image:url(images/p5/p5_bg.gif);
	padding:30px 20px 30px 20px;
	width:910px;
	float: left;
	
}
#midleft{
	width:447px;
	float: left;
}
#midRight{
	width:447px;
	margin-left:15px;
	float: left;
}

#midDown2,#midDown3,#midDownbtn{
	margin-top:0px !important;
	*margin-top:-6px!important;
}
#midDown{
	width:910px;
	float: left;
	text-align:left;
	
}
#midDownp44{
	margin-top:0px !important;
	*margin-top:5px!important;
	width:930px;
	float: left;
	text-align:right;
	padding-right:20px;
	background-image:url(images/p4/p3/page-03_02.jpg);
}

#midDown2{
	
	width:100%;
	float: left;
	text-align:left;
	background-image:url(images/p4/p3/page-03_05.jpg);
}
#midDown3{
	width:100%;
	float: left;
	text-align:left;
	background-image:url(images/p4/p3/page-03_07.jpg);
}
#midDownbtn{
	width:930px;
	float: left;
	text-align:right;
	padding-right:20px;
	background-image:url(images/p4/p3/page-03_02.jpg);
}
#midDownbtn2{
	width:900px;
	height:50px;
	float: left;
	text-align:right;
	padding-top:25px;
	padding-right:50px;
	background-image:url(images/p4/p4/page-04_01.jpg);
}
#mSmall{
 	width:245px;
	float: left;
	
}
#mMid{
	width:315px;
	float: left;
	margin:0 45px 0 45px;
	}
ul{
	margin:10px 0 15px 0;
	padding:0px;

}
.dot{
list-style-type: none;
background:url(images/dot.gif) no-repeat  top left;
padding-left:15px;
font-size: 13px;
	line-height: 20px;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
} 
.normalul{
	padding-left:45px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
}
img{
	padding:10 0 0 10;
	border:none;
	text-align: center;
	}
p{
	margin:10px 0 0 10px;
	padding-bottom:10px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	letter-spacing: 1px;
	text-align:left;
}

.word_s2{
	font-size: 12px;
	padding-left:80px;
	line-height: 20px;
	color: #666;
	letter-spacing: 1px;
	text-align: left;
}
#clear{
	clear:both;
}
/*end*/
body{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom: 0px;
	}
#index {
	width:950px;
	padding: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	background-image: url(images/p4/P4-bg.gif);
	position: absolute;
}

#banner {
	width:950px;
	margin: auto;
	padding: 0;
	height: auto;
	float: left;
	background-image: url(images/p4/P4-bg.gif);
}
#center {
	width:950px;
	padding: 0;
	float: left;
	background-image: url(images/p4/P4-bg.gif);
}


#down {
	width:950px;
	margin: 0px;
	float: left;
}
.word{
	font-size: 13px;
	line-height: 20px;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
}
.word_s{
	font-size: 7pt;
	line-height: 20px;
	color: #666;
	letter-spacing: 1px;
	text-align: left;
}
.p1_word_bg_1{
	background-image: url(images/p1/p1_02.gif);
	height: 185px;
	width: 950px;
	margin-top: 0px;
}
.p4_word_bg_1{
	background-image: url(images/p1/p1_02.gif);
	height: 185px;
	width: 950px;
	margin-top: 0px;
}
.p1_word_bg_2{
	background-image: url(images/p1/p1_03.gif);
	height: 197px;
	width: 950px;
	margin-top: 0px;
}
.p12_word_bg_1{
	background-image: url(images/p1/p12_02.gif);
	height: 272px;
	width: 950px;
	margin-top: 0px;
}
.p12_word_bg_2{
	background-image: url(images/p1/p12_04.gif);
	height: 87px;
	width: 950px;
	margin-top: 0px;
}
.p1_downflash{
	background-image: url(images/p1/p1_downflash.gif);
	height: 188px;
	width: 950px;
	margin-top: 0px;
}

#p2_down_menu{
	float: left;
	width: 950px;
	margin-top: 0px;
	background-image: url(images/downmenu_bg.gif);
	position: absolute;
	left: 1px;
	
}
.p2_word_bg_1{
	background-image: url(images/p2/p2_02.jpg);
	height: 212px;
	width: 950px;
	margin-top: 0px;
}
.p22_word_bg_1{
	height: 100px;
	width: 950px;
	margin-top: 0px;
	background-image: url(images/p2/p22/p22_02.gif);
}
.p2_word_bg_2{
	background-image: url(images/p2/p2_05.gif);
	height: 112px;
	width: 950px;
	margin-top: 0px;
}
.p2_word_bg_3{
	background-image: url(images/p2/p2new_04.gif);
	height: 70px;
	width: 950px;
	margin-top: 0px;
}
.p22_word_bg_2{
	background-image: url(images/p2/p22/p22_05.gif);
	height: 93px;
	width: 950px;
	margin-top: 0px;
}
.p22_downflash{
	background-image: url(images/p2/p22/p22_downflash_bg.gif);
	height: 188px;
	width: 950px;
	margin-top: 0px;	
}
.p3_word_bg_1{
	height: auto;
	width: 950px;
	margin-top: 0px;
	float: left;
}
.p3_word_bg_1b{
	height: 94px;
	width: 950px;
	margin-top: 0px;
	float: left;
	background-image: url(images/p3/bg1.jpg);
}
.p3_word_bg_1c{
	height: 127px;
	width: 950px;
	margin-top: 0px;
	float: left;
	background-image: url(images/p3/bg2.jpg);
}
.p3_word_bg_2{
	background-image: url(images/p3/p3_06.gif);
	height: 189px;
	width: 950px;
	margin-top: 0px;
	float: left;
}
.p32_word_bg_1{
	height: 248px;
	width: 950px;
	margin-top: 0px;
	background-image: url(images/p3/p32_02.gif);
}
.p32_word_bg_12{
	height: 150px;
	width: 950px;
	margin-top: 0px;
	background-image: url(images/p3/p22_02.gif);
}
.p32_word_bg_2{
	background-image: url(images/p3/p32_04.gif);
	height: 99px;
	width: 950px;
	margin-top: 0px;
}


.body_bg{
	width: 950px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
}
.down1{
	float: left;
	height: 40px;
	width: 499px;	
}
.down2{
	float: left;
	height: 40px;
	width: 451px;
}
#p3_down_menu{
	float: left;
	width: 950px;
	margin-top: 0px;
	
}
